body {
    direction: rtl;
    text-align: right;
}
.navbar-nav {
    padding-right: 0;
}
.ms-auto {
    margin-right: auto !important;
    margin-left: 0 !important;
}
.me-auto {
    margin-left: auto !important;
    margin-right: 0 !important;
}
.dropdown-menu {
    text-align: right;
}
.form-control {
    text-align: right;
}